.nft-upload-img {
    overflow: hidden;
    border-radius: 20px;
    position: relative;
    margin-bottom: 24px;
    img {
        display: block;
        width: 100%;
        height: auto;
    }

    .btn-del {
        position: absolute;
        top: 10px;
        right: 10px;
        background: $red;
        padding-left: 0;
        padding-right: 0;
        width: 30px;
        border-radius: 50%;
        border: 0;
        opacity: 0.75;
        &:hover {
            opacity: 1;
        }
    }
}

.nft-property__form {
    .btn-link {
        color: $orange;
        height: 32px;
    }
    .row {
        position: relative;
    }
    .col-del {
        position: absolute;
        right: 0;
        top:  -8px;
        width: auto;
    }

    @media(min-width: $sm) {
        .col-del {
            position: relative;
            width: $col-2;
            top: 0;
        }
        .btn-link {
            height: 55px;
            margin: 0 auto;
        }
    }
}
